[submodule "external/cpptrace"]
	path = external/cpptrace
	url = https://github.com/jeremy-rifkin/cpptrace.git
[submodule "external/boost-atomic"]
	path = external/boost-atomic
	url = https://github.com/boostorg/atomic
[submodule "external/boost-thread"]
	path = external/boost-thread
	url = https://github.com/boostorg/thread
